# CEGUI::ProgressBarProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the ProgressBar class. More...

## Classes

class | CurrentProgress
| Property to access the current progress of the progress bar. More...
class | StepSize
| Property to access the step size setting for the progress bar. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the ProgressBar class.